.Style1{font-family: 'Arial-ItalicMT','Arial',sans-serif;
font-size: 18px; 
font-style: italic;
margin:0;
color: #40A933;
word-wrap: break-word;}
.Style2{font-family: 'Arial-BoldItalicMT','Arial',sans-serif;
font-size: 24px; 
font-weight:700; 
font-style: italic;
margin:0;
word-wrap: break-word;}
.Style3{font-family: 'Arial',sans-serif;
font-size: 12px; 
margin:0;
word-wrap: break-word;}
.Style4{font-family: 'Arial-BoldMT','Arial',sans-serif;
font-size: 27px; 
font-weight:700; 
margin:0;
word-wrap: break-word;}
.Style5{font-family: 'Arial-BoldItalicMT','Arial',sans-serif;
font-size: 27px; 
font-weight:700; 
font-style: italic;
word-wrap: break-word;}
.Style6{font-family: 'Arial-BoldMT','Arial',sans-serif;
font-size: 27px; 
font-weight:700; 
word-wrap: break-word;}
.Style7{font-family: 'Arial-BoldItalicMT','Arial',sans-serif;
font-size: 27px; 
font-weight:700; 
font-style: italic;
color: #129517;
word-wrap: break-word;}
.Style8{font-family: 'Arial',sans-serif;
font-size: 16px; 
margin:0;
word-wrap: break-word;}
.Style9{font-family: 'ArialMT','Arial',sans-serif;
font-size: 18px; 
margin:0;
word-wrap: break-word;}
.linkStyle_10{font-family: 'ArialMT','Arial',sans-serif;
font-size: 18px; 
color: #0432FF;
text-decoration: underline; 
/*000#00F900#129517#FF2600*/
word-wrap: break-word;}
a.linkStyle_10:visited{color:#129517; text-decoration:underline;}
a.linkStyle_10:hover{color:#FF2600; text-decoration:underline;}
.Style13{font-family: 'ArialMT','Arial',sans-serif;
font-size: 18px; 
word-wrap: break-word;}
.Style14{font-family: 'Arial',sans-serif;
font-size: 16px; 
font-style: italic;
margin:0;
word-wrap: break-word;}
.Style15{font-family: 'Arial',sans-serif;
font-size: 16px; 
font-style: normal;
word-wrap: break-word;}
.Style16{font-family: 'Arial',sans-serif;
font-size: 35px; 
margin:0;
word-wrap: break-word;}
.Style17{font-family: 'Arial',sans-serif;
font-size: 25px; 
margin:0;
word-wrap: break-word;}
.Style18{font-family: 'ArialMT','Arial',sans-serif;
font-size: 18px; 
margin:0;
background-color: #FEFFFF; 
word-wrap: break-word;}
.linkStyle_19{font-family: 'ArialMT','Arial',sans-serif;
font-size: 18px; 
color: #0432FF;
text-decoration: underline; 
/*000#00F900#129517#FF2600*/
background-color: #FEFFFF; 
word-wrap: break-word;}
a.linkStyle_19:visited{color:#129517; text-decoration:underline;}
a.linkStyle_19:hover{color:#FF2600; text-decoration:underline;}
.Style22{font-family: 'ArialMT','Arial',sans-serif;
font-size: 18px; 
background-color: #FEFFFF; 
word-wrap: break-word;}
.linkStyle_23{font-family: 'ArialMT','Arial',sans-serif;
font-size: 18px; 
color: #0432FF;
text-decoration: underline; 
/*010#00F900#129517#FF2600*/
background-color: #FEFFFF; 
word-wrap: break-word;}
a.linkStyle_23:visited{color:#129517; text-decoration:none;}
a.linkStyle_23:hover{color:#FF2600; text-decoration:underline;}
.Style26{font-family: 'Arial-ItalicMT','Arial',sans-serif;
font-size: 18px; 
font-style: italic;
margin:0;
word-wrap: break-word;}
.Style27{font-family: 'ArialMT','Arial',sans-serif;
font-size: 18px; 
font-style: normal;
word-wrap: break-word;}
.Style28{font-family: 'Arial-ItalicMT','Arial',sans-serif;
font-size: 18px; 
font-style: italic;
word-wrap: break-word;}
.Style29{font-family: 'Arial-BoldMT','Arial',sans-serif;
font-size: 24px; 
font-weight:700; 
margin:0;
word-wrap: break-word;}
.Style30{font-family: 'Helvetica',sans-serif;
font-size: 18px; 
margin:0;
word-wrap: break-word;}
.linkStyle_31{font-family: 'Helvetica',sans-serif;
font-size: 18px; 
color: #0432FF;
text-decoration: underline; 
/*000#00F900#129517#FF2600*/
word-wrap: break-word;}
a.linkStyle_31:visited{color:#129517; text-decoration:underline;}
a.linkStyle_31:hover{color:#FF2600; text-decoration:underline;}
.Style34{font-family: 'Helvetica',sans-serif;
font-size: 18px; 
word-wrap: break-word;}
.Style35{font-family: 'ArialMT','Arial',sans-serif;
font-size: 18px; 
margin:0;
color: #413F3C;
background-color: #FEFFFF; 
word-wrap: break-word;}
.linkStyle_36{font-family: 'ArialMT','Arial',sans-serif;
font-size: 18px; 
font-weight:700; 
margin:0;
color: #413F3C;
background-color: #FEFFFF; 
word-wrap: break-word;}
a.linkStyle_36:visited{color:#000000; text-decoration:underline;}
a.linkStyle_36:hover{color:#2AAA25; text-decoration:underline;}
.linkStyle_39{font-family: 'ArialMT','Arial',sans-serif;
font-size: 18px; 
font-weight:700; 
color: #000000;
text-decoration: underline; 
/*000#00F900#000000#2AAA25*/
background-color: #FEFFFF; 
word-wrap: break-word;}
a.linkStyle_39:visited{color:#000000; text-decoration:underline;}
a.linkStyle_39:hover{color:#2AAA25; text-decoration:underline;}
.Style42{font-family: 'ArialMT','Arial',sans-serif;
font-size: 18px; 
font-style: italic;
margin:0;
color: #413F3C;
background-color: #FEFFFF; 
word-wrap: break-word;}
.Style43{font-family: 'Arial-BoldMT','Arial',sans-serif;
font-size: 18px; 
font-weight:700; 
margin:0;
word-wrap: break-word;}
.Style44{font-family: 'ArialMT','Arial',sans-serif;
font-size: 35px; 
margin:0;
word-wrap: break-word;}
a.Style26:visited{color:#129517; text-decoration:underline;}
a.Style26:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_47{font-family: 'Arial-ItalicMT','Arial',sans-serif;
font-size: 18px; 
font-style: italic;
color: #0432FF;
text-decoration: underline; 
/*000#CBCBCB#942092#FF2600*/
word-wrap: break-word;}
a.linkStyle_47:visited{color:#129517; text-decoration:underline;}
a.linkStyle_47:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_50{font-family: 'ArialMT','Arial',sans-serif;
font-size: 18px; 
font-style: italic;
margin:0;
word-wrap: break-word;}
a.linkStyle_50:visited{color:#129517; text-decoration:underline;}
a.linkStyle_50:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_53{font-family: 'ArialMT','Arial',sans-serif;
font-size: 18px; 
font-style: italic;
color: #0432FF;
text-decoration: underline; 
/*000#CBCBCB#942092#FF2600*/
word-wrap: break-word;}
a.linkStyle_53:visited{color:#129517; text-decoration:underline;}
a.linkStyle_53:hover{color:#FF2600; text-decoration:underline;}